<!DOCTYPE html>
<html> 
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">	
	<link rel="icon" type="image/png" href="../../images/favicon.png"><title>ZLE | Profiles</title>
	<link rel="stylesheet" type="text/css" href="../../competence/mastercompetence_html.css">
</head>
<body>

<!-- Header -->
<div id="container_Header">
	<div class="container_Padding" >
		<a href="../../index.html">
			<img src="../../images/logo_zle.svg" width="235" height="48" id="img_LogoZleBig" alt="" title="" border="0" />
		</a>
		<a href="https://www.zdin.de/" target="_blank">
			<img src="../../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoBig" alt="" title="" border="0" />
		</a>
		<div id="container_Navigation">
			<a href="../../index.html">
				<img src="../../images/logo_zle.svg" width="235" height="48" id="img_LogoZleSmall" alt="" title="" border="0" />
			</a>
			<div class="textstyleCenter">
				<div id="menu_all">
					<div  id="menu_all_menualignmentwrapper" >
						<div  class="menuholder1">
							<a href="javascript:void(0);">
								<div id="menuentry_sign"  class="menustyle1 menu_all_mainMenuEntry mobileEntry">
									<div class="menuentry_text1">
										<span class="textstyle20GreyBold">&#8801;</span>
									</div>
								</div>
							</a>
							<a href="../../competence/competence.html" style="text-decoration:none">
								<div id="menuentry_competence"  class="menustyle2 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Competence</span>
									</div>
								</div>
							</a>
							<a href="../../methods/methods.html" style="text-decoration:none">
								<div id="menuentry_methods"  class="menustyle3 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Methods</span>
									</div>
								</div>
							</a>
							<a href="../../repository/repository.html" style="text-decoration:none">
								<div id="menuentry_repository"  class="menustyle4 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Repository</span>
									</div>
								</div>
							</a>
							<a href="../../simulation/simulation.html" style="text-decoration:none">
								<div id="menuentry_simulation"  class="menustyle5 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Simulation</span>
									</div>
								</div>
							</a>
							<a href="../../transparency/transparency.html" style="text-decoration:none">
								<div id="menuentry_transparency"  class="menustyle6 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Transparency</span>
									</div>
								</div>
							</a>
							<a href="javascript:void(0);">
								<div id="menuentry_placeholder"  class="menustyle7 menu_all_mainMenuEntry mobileEntry">
									<div class="menuentry_text3">
									</div>
								</div>
							</a>

							<script type="text/javascript" src="../../images/wsp_menu.js"></script>
							<script type="text/javascript">
								var js_menu_all= new wsp_menu('menu_all', 'menu_all', 40, null, true);

								js_menu_all.createMenuForItem('menuentry_sign', ["  <span class=\"textstyle12GreyBoldNoWrap\">Competence</span> ", '', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Methods</span> ", '../../methods/methods.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Repository</span> ", '../../repository/repository.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Simulation</span> ", '../../simulation/simulation.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Transparency</span> ", '../../transparency/transparency.html', '']);
								js_menu_all.createMenuForItem('menuentry_competence', ["  <span class=\"textstyle11GreyBoldNoWrap\">Profiles</span> ", '../../competence/profiles/profiles.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Networks</span> ", '../../competence/researchnetworks/researchnetworks.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Clusters</span> ", '../../competence/researchclusters.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Maps</span> ", '../../competence/researchmaps.html', '']);
								js_menu_all.createMenuForItem('menuentry_methods', []);
								js_menu_all.createMenuForItem('menuentry_repository', ["  <span class=\"textstyle11GreyBoldNoWrap\">Datasets</span> ", '../../repository/dataset.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Organization</span> ", '../../repository/organization.html', '']);
								js_menu_all.createMenuForItem('menuentry_simulation', ["  <span class=\"textstyle11GreyBoldNoWrap\">Example Scenarios</span> ", '../../simulation/examplescenarios.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Scenario Planner</span> ", '../../simulation/scenarioplanner.html', '']);
								js_menu_all.createMenuForItem('menuentry_transparency', ["  <span class=\"textstyle11GreyBoldNoWrap\">Article Summaries</span> ", '../../transparency/articlesummaries.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Project Summaries</span> ", '../../transparency/projectsummaries.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Educational Content</span> ", '../../transparency/educationalcontent.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Forum</span> ", '../../transparency/forum.html', '']);
								js_menu_all.createMenuForItem('menuentry_placeholder', []);

							</script>
						</div>
					</div>
				</div>
			</div>
		</div>
		<a href="https://www.zdin.de/" target="_blank">
			<img src="../../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoSmall" alt="" title="" border="0" />
		</a>
		<div style="clear:both"></div>
	</div>
</div>


<!-- Page -->
<div class="placeh_Masterpage">
	<div class="textstyleCenter">
		<div id="container_Page90percent">
			<div class="container_Padding" >
				<a href="profiles.html" style="text-decoration:none">
					<div id="button_Back">            
						<div class="vcenterstyle1">
							<div class="vcenterstyle2">
								<span class="textstyle11Green"><br/>&lt; Back</span>
							</div>
						</div>
					</div>
				</a>
				<div class="container_Headline">
					<div class="container_Padding" >    
						<span class="textstyleHeadline">Profiles</span>
					</div>
				</div>
				<div class="container_Informationbox">
					<div class="container_Padding" >    
						<span class="textstyle14GreyLH15">&#128712; </span>
						<span class="textstyle13Grey"> In a specific profile, the research focus and research projects will be listed together with the membership in other research networks. Presentation of research competences and research interests is also given by profiles. Profiles can also be linked to research clusters for finding common interests and intersections between research groups.<br/>In the finalized prototype all items for each profile are completely filled in and the current publications (including papers, data and simulation models) are also listed. <br/></span>
					</div>
				</div>
				<div class="textstyleCenter">
					<div class="container_1ProfileBoxTexts">
						<div class="container_Padding" >
							<div id="container_ProfilesBoxLeft">
								<div class="container_Padding" >
									<div class="container_ProfilesBoxLeftHeadline">
										<div class="container_Padding" >
											<span class="textstyle24GreyBold">elenia Institute for High Voltage Technology and Power Systems</span>
											<img src="../../images/elenia.png" id="img_Comp1ProfileLogo" alt="" title="" />
										</div>
										<div style="clear:both"></div>
									</div>
									<div class="container_1ProfileBoxTexts">
										<div class="container_Padding" >    
											<span class="textstyle14GreyLH15">Technische Universit&#228;t Braunschweig</span>
										</div>
									</div>
									<div id="container_ProfilesBoxLeftPersons">
										<div class="container_Padding" >
											<div class="container_ProfilesBoxLeft1Person">
												<div class="container_Padding" >
													<div class="textstyleCenter">
														<span class="textstyle14GreyBold">Representatives<br/></span>
														<div class="container_ProfilesBoxLeft1PersonContent">
															<div class="container_Padding" >
																<div class="textstyleCenter">
																	<img src="../../images/bernd_engel.jpg" class="img_CompProfilesPersons" alt="" title="" />
																</div>
																<div class="container_ProfilesBoxLeft1PersonText">
																	<div class="container_Padding" >
																		<span class="textstyle14GreyLH15">Prof. Dr.-Ing. Bernd Engel<br/></span>
																		<span class="textstyle12Grey">&#9993; bernd.engel@tu-braunschweig.de</span>
																	</div>
																</div>
															</div>
															<div style="clear:both"></div>
														</div>
													</div>
												</div>
												<div style="clear:both"></div>
											</div>
											<div class="container_ProfilesBoxLeft1Person">
												<div class="container_Padding" >
													<div class="textstyleCenter">
														<span class="textstyle14GreyBold">Maintainer<br/></span>
														<div class="container_ProfilesBoxLeft1PersonContent">
															<div class="container_Padding" >
																<div class="textstyleCenter">
																	<img src="../../images/wagner_henrik.jpg" class="img_CompProfilesPersons" alt="" title="" />
																</div>
																<div class="container_ProfilesBoxLeft1PersonText">
																	<div class="container_Padding" >
																		<span class="textstyle14GreyLH15">Henrik Wagner<br/></span>
																		<span class="textstyle12Grey">&#9993; henrik.wagner@tu-braunschweig.de</span>
																	</div>
																</div>
															</div>
															<div style="clear:both"></div>
														</div>
													</div>
												</div>
												<div style="clear:both"></div>
											</div>
										</div>
										<div style="clear:both"></div>
									</div>
									<div class="container_1ProfileBoxTexts">
										<div class="container_Padding" >    
											<span class="textstyle14GreyLH15">Research Projects</span>
										</div>
									</div>					
									<details> 
										<summary><b>ALPHEUS</b></summary>
										<p class="box_Text">The energy consumption of industry and private households often does not coincide with the generation of energy by wind, sun or water. In countries with large topographical differences in altitude, technically established pumped storage power plants help to temporarily store part of the energy as needed. The ALPHEUS project, which also involves the Technical University of Braunschweig with the Leichtweiß Institute for Hydraulic Engineering - Department of Hydromechanics, Coastal Engineering and Lake Engineering and the elenia Institute for High Voltage Technology and Electrical Power Systems, is now working on solutions so that areas in the lowlands can also benefit from this actually well-known technology. Due to slow grid expansion, current power grids are not yet capable of absorbing the fluctuations of renewable energy sources such as wind energy without resorting to fossil-fuel power plants emitting climate-damaging CO2 or temporarily throttling their feed-in again and again. In mountainous regions such as Germany's low mountain ranges and the Alps, pumped storage power plants (PSP) relieve the strain on the grids. But what do regions do that do not have the natural topography with large differences in elevation in the landscape required for PSP? The ALPHEUS project is developing conceptual designs for new and retrofitted low head PSP reservoirs. A comprehensive assessment of the mechanical, electrical, and structural components will allow the costs of these systems to be determined and the risks to be evaluated. Information and decision support tools are being developed to disseminate knowledge to the community. In addition to developing the appropriate turbine technology that can operate efficiently in both pumping and turbine modes at low heads and exploring the siting potential for new and retrofit pumping systems and basins, elenia is primarily investigating the impact on power system stability.</p>
									</details>

									<details> 
										<summary><b>Energy-4-Agri</b></summary>
										<p class="box_Text">The research project Energy-4-Agri "Overall concept and modeling of agricultural systems with regenerative energy supply" deals with the investigation and modeling of overall concepts for agricultural systems with regenerative energy supply for the decarbonization of agriculture in the context of the energy transition. Based on a detailed analysis of the energy demand in field cultivation, the prerequisites for the electrification of agricultural production systems are investigated. Using methods such as design thinking and scenario techniques, possible developments and conceivable futures will be worked out. Alternative structural and technological concepts and their effects will be considered in a merged modeling approach. The extensive changes in the energy sector of agriculture, caused by the new energy supply concepts, will be evaluated in terms of technical-economic feasibility and especially in terms of social acceptance and ecological impact. Finally, recommendations for action for grid expansion, energy supply for farms and technology development in the agricultural sector are derived from the future options obtained. The elenia is concerned with the metrological recording of the temporal power and energy demand in the internal and external economy of agriculture, the potential analysis of regenerative energy generation, storage and transport in agriculture, the creation of energy technology simulation models as well as the modeling and evaluation of different energy supply scenarios.
										</p>
									</details>

									<details> 
										<summary><b>flexess</b></summary>
										<p class="box_Text">The research project flexess deals with the investigation of the grid- and market-serving use of future flexibility potentials. Under the coordination of the TU Braunschweig, new strategies and solutions for the exploitation of flexibility potentials in the four sectors of households, commerce, industry and electromobility are to be developed in the context of an electricity, heat and mobility transition. For this purpose, the flexibility potentials of the individual case studies will be modeled in detail and coupled via a co-simulation in order to identify interactions between flexibilities and to develop business models and product-service systems for flexibility utilization, among other things. In contrast to many previous projects in the field of energy flexibilization, flexess considers the entire system from an overarching perspective by looking at various representative case studies and thus takes into account symbioses across energy sectors. To test the flexibility strategies, a demonstration in the laboratories of the university institutes as well as field tests at practice partners are planned. The knowledge and experience gained can be used to derive necessary regulatory framework conditions and to develop innovative business models for providers to enable more flexibility for the power grid in the future.
										</p>
									</details>

									<details> 
										<summary><b>H2_Campus_TUBS</b></summary>
										<p class="box_Text">The greatest challenge of the energy transition remains the transport and storage of renewable energies as well as their use in the heat and mobility sectors. One solution is emerging in conjunction with hydrogen technology. Surplus regenerative yields can be converted into hydrogen (H2) by power to gas and thus made storable. Energy is made available again through the use of fuel cells. The joint project H2_Campus_TUBS, led by the Steinbeis Innovation Center energyplus, aims to establish a hydrogen competence center at the TU Braunschweig campus. This will enable integrated modeling, simulation and testing of technologies in a real laboratory along the hydrogen conversion chain. This will enable application-oriented basic research in the newly created center or research laboratory. The overall project is divided into two subprojects: I. Planning, construction and monitoring of the hydrogen competence center II. Scientific monitoring of the establishment of the hydrogen competence center Within the framework of the H2_Campus_TUBS, elenia coordinates sub-project II of the scientific monitoring of the establishment of the hydrogen competence center by the seven university institutes and the business division 3 of the TU Braunschweig. Furthermore, elenia is responsible for the work area of network and system integration of the hydrogen competence center. The focus of investigation is the battery storage to be installed in the hydrogen competence center and the design of possible modes of operation with the primary goal of ensuring a steady production of green hydrogen.</p>
									</details>

									<details> 
										<summary><b>IKTfree</b></summary>
										<p class="box_Text">The goal of the IKTfree project is to make distribution grid operations in an increasingly networked energy system robust against disruption or failure of the ICT infrastructure. The avoidance of grid failures due to emergency operation of systems with interrupted or disturbed communication links is a key point here. At the very least, plant behavior that is not counterproductive in the event of grid reconstruction should also be taken into account. Against this background, existing equipment in the distribution grid that has an ICT connection and influences distribution grid operation will be analyzed. Based on this, use cases will be identified and risk analyses carried out in order to specifically identify critical paths within a smart grid. From this, measures for fault containment at the plant level and in the interconnection will be derived. In addition to simulative validation of selected measures and their stabilizing effects on distribution grid operation as well as services for superordinate grid levels, hardware-related laboratory tests are also carried out. Here, both individual components and system networks are taken into account. An intensive exchange of knowledge between theoretical preliminary considerations, simulations and laboratory tests is to ensure a high quality of results through frequent feedback loops and workshops. On this basis, recommendations for action are to be developed for politics, industry and grid operators, so that safety requirements and the definition of defined operating states from the perspective of grid operational safety can be incorporated into regulations, standards and plant operation management.</p>
									</details>

									<details> 
										<summary><b>LISA4CL</b></summary>
										<p class="box_Text">The research project LISA4CL (Charging - inductive, fast, autonomous for city logistics) deals with the developments of an inductive charging system with charging powers of at least 22 kW. The realization of this system is based on existing standards for inductive charging with lower powers. Thus, this charging infrastructure shall be downward compatible. The second key issue of this project is the grid and system integration of this charging infrastructure. Without active control and/or regulation of the charging infrastructure, safe grid operation can no longer be guaranteed 100 percent. Appropriate approaches are being developed for this purpose and tested in simulations and in the laboratory. The inductive charging system and the approaches to grid and system integration are being tested in a field test at the city logistics company "Fairsenden" in Berlin.</p>
									</details>

									<details> 
										<summary><b>MELANI</b></summary>
										<p class="box_Text">For this purpose, scientists from elenia at the TU Braunschweig are modeling special converter units for feeding the generated power into the interconnected grid. The effects on the grid are then measured and the extent to which such power converters can contribute to stabilizing the interconnected grid in a variety of ways besides simply feeding power into the grid is evaluated. This will allow an evaluation of how larger power grids respond to distributed energy storage. The MELANI research project, "Sustainable Integration of Multiple-Use Energy Storage in Multifamily Housing," aims to open up multi-story housing for storage use in combination with the use of renewable energies and new consumers from the heating and mobility sectors. The households in an apartment building share the generation plant and the storage system. The development of hardware and software is necessary for legally compliant metering as well as legally compliant billing, since the different energy purchases from the storage facility, the RE plant and the grid have to be recorded. In addition, the software solution is to offer a portal connection via which apartment users can manage their shares of the generation plant and storage facility themselves. This should enable tenants in particular, but also apartment owners, to access sustainable, locally generated energy. In addition, balancing effects can relieve the load on the grid. Within the project, elenia is responsible for the development and testing of an innovative storage utilization concept by implementing novel operation and optimization strategies for building energy management systems in apartment buildings. In addition to simulation studies, the work includes a demonstrator setup in the elenia laboratories. The focus is on the development of a central data and control platform, which will also be used to implement the user interface. Furthermore, the developed solutions are to be examined in a field test in order to be able to prove the advantages of MELANI.</p>
									</details>
									
									<details> 
										<summary><b>Netzregelung2.0</b></summary>
										<p class="box_Text">For power generation, generation plants are increasingly used today, which are predominantly coupled to the grid with power converters. For reasons of system security, however, conventional power plants must currently remain connected to the grid, as they are now almost exclusively responsible for system services to ensure system stability. In the future, power converters will also have to perform these tasks. In the research project "Grid Control 2.0", the aim is to demonstrate grid stability assuming very large shares of converter-based power generation units and storage facilities, and to prepare for concrete implementation in the German interconnected grid. In this context, renewable energy plants with voltage-imprinting, grid-forming converters are distinguished from current-regulated plants. According to initial simulation results, the latter seem to be able to ensure system security even in the short-term range ("instantaneous" provision of instantaneous reserve) - assuming stable control procedures. The necessary distribution of these "new" generation units to the individual voltage levels, the exact control implementation in simulation and test bench trials, the risk consideration, the cost-benefit analysis and finally the correct implementation strategy are to be researched in the project "Grid Control 2.0".</p>
									</details>
								
									<details> 
										<summary><b>Q-Integral</b></summary>
										<p class="box_Text">In the course of the energy transition, existing concepts of grid operation must be adapted and new ones developed. In particular, reactive power management will change significantly. In the future, more reactive power will have to be provided from the distribution grid to cover the demand for reactive power. For this purpose, competitive reactive power sources must be developed in the distribution grid. This potential is to be harnessed in Q-Integral. An important sub-goal of the project is the development of a central approach for reactive power management. In this approach, usable reactive power sources (compensation plants, renewable energy plants, industrial plants, ...) from the medium voltage level to the extra-high voltage level are to be integrated with their technical and economic parameters, mapped with regard to their availability and controllability, and optimally controlled in the grid management, taking into account grid security (static and dynamic current and voltage limits) and economic efficiency. In order to ensure the supply of reactive power even during a communication failure, suitable fallback strategies for reactive power management are to be developed and their effects investigated in more detail. In addition, a methodology will be developed to forecast the reactive power demand and to reduce the overall forecast deviations. The use of alternative reactive power sources such as renewable energy plants and industrial compensation plants requires knowledge of their economic costs. Therefore, another sub-goal is the comparative evaluation of different provisioning options. In addition, regulatory framework conditions for the use of these sources are to be clarified.</p>
									</details>

									<details> 
										<summary><b>SiNED</b></summary>
										<p class="box_Text">The research project "SiNED - System Services for Secure Electricity Networks in Times of Advancing Energy Transition and Digital Transformation" aims to investigate the necessary adaptations of system services to the changed requirements due to digitalization and advanced energy transition. Solutions for the secure operation of future power grids - taking into account the special situation in Lower Saxony - are being developed and reviewed. Especially for the wind-strong regions of Lower Saxony, it is of particular importance to find improved solutions for system services to cope with fluctuating feed-in and for congestion management through electricity storage and connectable loads. Up to now, the system services (SDL) for secure operation of the power grids - e.g., control power, reactive power provision, and other grid-supporting services (instantaneous reserve, short-circuit power) - have been provided primarily by the synchronous generators of large power plants for decades. In the future, these system services will have to be provided by a large number of decentralized sources and loads in the distribution grids as part of a cross-sector energy transition. The increasing demands on the scope and resilience of the digitization of the energy system as a result of this also lead to new requirements for the economic and legal framework conditions of the future energy supply system. All necessary adjustments are being investigated due to closely networked interdisciplinary areas of expertise. In this way, both the system and grid technology and the information technology aspects of system service provision as well as the associated economic and energy law issues can be illuminated.
										</p>
									</details>

									<details> 
										<summary><b>U-Quality</b></summary>
										<p class="box_Text">The voltage quality in the distribution grid depends on the generators and consumers connected in the grid area. The current changes in these so-called grid use cases in the context of the energy, mobility and heating transformation thus have a major influence on voltage quality. Maintaining this quality is one of the central and current tasks for distribution grid operators. The U-Quality project will investigate the influence of changes in grid use cases on voltage quality in distribution grids and which components, technologies and processes can contribute to ensuring it. In addition, the processes and components will be adapted and further developed in such a way that they improve the voltage quality not only with regard to static voltage maintenance, but also with regard to unbalance, flicker and harmonics, among other things. Recommendations for action for distribution system operators and manufacturers as well as for the future revision of standards, application rules and test specifications will be developed. A three-stage approach with simulations, laboratory tests and field tests is planned. To promote the evaluation of realistic scenarios and thus maximize the usefulness of the results, an initial measurement campaign is planned to record the current situation. The collaboration of innovative partners from industry and grid operation ensures a high degree of practical relevance and rapid implementation of the findings obtained. Through the collaboration of the project partners in various standardization committees, the project results will be directly incorporated into future standards and regulations.</p>
									</details>

									<details> 
										<summary><b>ZLE</b></summary>
										<p class="box_Text">Digitization is a global megatrend that enables new functions and processes across industries and networks. In the safety-critical energy system, digitization is creating new interactions and sensitive interdependencies that on the one hand promise more efficient and sustainable operation, but on the other hand are largely unexplored in terms of their technical challenges and stability on a systemic and large scale. To research this topic, the Center for Digital Innovations Lower Saxony (ZDIN) therefore established the Future Lab "Digitization Energy" (ZLE). The goal of the ZLE is to investigate interactions in highly integrated quarter ICT and energy systems and to develop a platform for networking researchers and users to support the transfer of these and, prospectively, other research results. This results in the following two project pillars for the processing area of digitalized energy systems: I: The research and development of digitized energy systems II: The digitization of energy system research and development The elenia deals with the identification and modeling of PV, PV storage and electric mobility scenarios in the quarter scenario. A special focus is on the simultaneous multiple use of storage and the integration of smart home simulations in co-simulations to complement the purely software-based simulations with hardware components available in the elenia-energy-labs. In this context, requirement specifications for smart metering systems are also being developed, which are of particular relevance with regard to the integration of quarter ICT and energy systems in the future energy supply of Lower Saxony.</p>
									</details>	

									<div class="container_1ProfileBoxTexts">
										<div class="container_Padding" >    
											<span class="textstyle14GreyLH15"><br/>Bibliography</span>
										</div>
										<div class="container_Padding" >
											<span class="textstyle12Grey"><b>Technical and Legal Analysis of the Grid-Serving Multi-Use of Battery Storage Systems for Prosumers</b><br/>Author(s): Wagner, Henrik; Lüdecke, Marcel; Scheunert, Alexandra; Wegkamp, Carsten; Engel, Bernd; Weyer, Hartmut<br/>Year of Publication: 2023<br/>Conference: 22nd Wind & Solar Integration Workshop 2023</span>
											<hr>
											<span class="textstyle12Grey"><b>Co-Simulation-Based Analysis of the Grid Capacity for Electric Vehicles in Districts: The Case of "Am Ölper Berge" in Lower Saxony</b><br/>Author(s): Wagner, Henrik; Penaherrera Vaca, Fernando; Fayed, Sarah; Werth, Oliver; Eckhoff, Sarah; Engel, Bernd; Breitner, Michael H.; Lehnhoff, Sebastian; Rolink, Johannes<br/>Year of Publication: 2022<br/>Conference: 6th E-Mobility Power System Integration Symposium</span>
											<hr>
											<span class="textstyle12Grey"><b>NOVA Measures in Suburban Low Voltage Grids with an Inhomogeneous Distribution of Electric Vehicles</b><br/>Author(s): Wagner, Henrik; Wussow, Jonas; Engel, Bernd<br/>Year of Publication: 2020<br/>Conference: 4th E-Mobility Power System Integration Symposium</span>
											<hr>
										</div>
									</div>
									<div style="clear:both"></div>
								</div>
							</div>
							<div id="container_ProfilesBoxRight">
								<div class="container_Padding" >
									<div id="button_CompProfilesBoxRight">
										<div class="container_Comp1ProfileBoxRightHeadline">
											<div class="container_CompetenceButton_Padding" >    
												<span class="textstyle20GreyBold">Summary</span>
											</div>
										</div>
										<div class="container_ProfilesBoxRightText">
											<div class="container_CompetenceButton_Padding" >    
												<span class="textstyle14GreyLH15">The workgroup Energy Systems focus on renewable energy systems, smart grids, and electric mobility.<br/>Some exemplary topics in this broad field of study at the elenia are the integration of renewable resources in future energy supply systems, the use of their flexibility, and the grid integration and charging behaviour of electric vehicles.<br/>Integrating the latest research results and findings into our lectures is essential to us. Thus, our students get to know the latest developments in the range of energy systems and energy economics in the rapidly changing field of electrical power supply.</span>
											</div>
										</div>
										<div class="container_Comp1ProfileBoxRightHeadline">
											<div class="container_Padding" >    
												<span class="textstyle20GreyBold">Research Focus</span>
											</div>
										</div>
										<div class="container_1ProfileBoxTexts">
											<div class="container_Padding" >
												<ul id="ul_532ee99b" class="ulstyle1">
													<li><span class="textstyle14GreyLH15">Energy System Modeling and Control</span></li>
													<li><span class="textstyle14GreyLH15">Grid Integration of Renewable Energy Systems</span></li>
													<li><span class="textstyle14GreyLH15">Grid Integration of Electric Vehicles</span></li>
													<li><span class="textstyle14GreyLH15">Energy System Analysis</span></li>
												</ul>
											</div>
										</div>
										<div class="container_Comp1ProfileBoxRightHeadline">
											<div class="container_Padding" >    
												<span class="textstyle20GreyBold">Address</span>
											</div>
										</div>
										<div class="container_1ProfileBoxTexts">
											<div class="container_Padding" >
												<span class="textstyle14GreyLH15">Schleinitzstraße 23 <br/>38106 Braunschweig<br/>Deutschland </span>
											</div>
										</div>
									</div>
									<div id="button_CompProfilesRightBox2">
										<div class="container_Comp1ProfileBoxRightHeadline">
											<div class="container_CompetenceButton_Padding" >    
												<span class="textstyle20GreyBold">Research Networks</span>
											</div>
										</div>
										<div class="container_ProfilesBoxRightText">
											<div class="container_CompetenceButton_Padding" >
												<div class="textstyleCenter">    
													<a href="../../competence/researchnetworks/networkszdin.html">
														<img src="../../images/zdin.jpg" id="img_CompProfilesNetworksLogos" alt="" title="" border="0" />
													</a>
													<a href="../../competence/researchnetworks/networksefzn.html">
														<img src="../../images/efzn_logo.svg" id="img_CompProfilesNetworksLogos" alt="" title="" border="0" />
													</a>
												</div>
												<div style="clear:both"></div>
											</div>
										</div>
										<div class="container_Comp1ProfileBoxRightHeadline">
											<div class="container_Padding" >    
												<span class="textstyle20GreyBold">Research Cluster</span>
											</div>
										</div>
										<div class="container_1ProfileBoxTexts">
											<div class="container_Padding" >
												<ul id="ul_1679848c" class="ulstyle2">
													<li><span class="textstyle14GreyLH15"><a href="../../competence/researchclusters.html" class="wsp626f7872">Co-Simulation</a></span><span class="textstyle12GreyBold"></span></li>
													<li><span class="textstyle14GreyLH15"><a href="../../competence/researchclusters.html" class="wsp626f7872">Grid Integration of electric vehicles</a></span></li>
												</ul>
											</div>
										</div>
									</div>
								</div>
								<div style="clear:both"></div>
							</div>
						</div>
						<div style="clear:both"></div>
					</div>
				</div>    
			</div>
			<div style="clear:both"></div>
		</div>
	</div>
</div>

<!-- Footer groeßere Seiten -->
<div id="container_FooterBig">
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../../index.html">
					<img src="../../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" />
				</a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv2">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">Gitlab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteBig">
		<div class="container_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
				</div>
				<div id="container_FooterGefoerdertBig">
					<div class="container_Padding" >
 						<span class="textstyle12GreyBold">Das </span>
						<span class="textstyle12GreyBold"><a href="www.zdin.de" class="wsp626f7872">ZDIN</a></span>
						<span class="textstyle12GreyBold"> wird gef&#246;rdert durch:<br/><br/></span>
								<img src="../../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>

<!-- Footer kleinere Geraete -->
<div id="container_FooterSmall">
	<div id="container_FooterZleLogoSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../../index.html">
					<img src="../../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" />
				</a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div id="container_FooterDiv3">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span><span class="textstyle12GreyLH15"><a href="../../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv4">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span><span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle13Grey"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">GitLab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
  					<a href="https://www.zdin.de" target="_blank"><img src="../../images/zdin.jpg" id="img_ZdinLogoFooter" alt="" title="" border="0" /></a>
				</div>
				<div id="container_FooterGefoerdertSmall">
					<div class="container_Padding" >
					<span class="textstyle12GreyBold">Das ZDIN wird gef&#246;rdert durch:<br/><br/></span>
						<img src="../../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>
</body>
</html>